Subject: Re: bug#44619: [PATCH] Expose some functions for guix.el

From: John Soo <[email-masked]>
Date: Fri, 13 Nov 2020 09:17:22 -0800

Ludovic Courtès <[email-masked]> writes:

> In general, code outside the repo should not use ‘@@’ at all to refer to
> Guix internals; we should ensure this is the case for Emacs-Guix.
>
> Actually, even code within Guix should avoid it.  :-)

Indeed. I submitted some patches to emacs-guix to remedy this:

https://gitlab.com/emacs-guix/emacs-guix/-/merge_requests/8 

Thanks!

- John